var override_queryfields = [
    {
        name: 'document_date_from',
        queryexpression: "trunc(t1.document_date)>=to_date(${@document_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'document_date_to',
        queryexpression: "trunc(t1.document_date)<=to_date(${@document_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'posting_date_from',
        queryexpression: "trunc(t1.posting_date)>=to_date(${@posting_date_from},'yyyy-mm-dd')"
    },
    {
        name: 'posting_date_to',
        queryexpression: "trunc(t1.posting_date)<=to_date(${@posting_date_to},'yyyy-mm-dd')"
    },
    {
        name: 'je_transaction',
        queryexpression: "t1.je_transaction=${@je_transaction}"
    }


];


override();